/* custom stylesheet */

.banner-area .banner-content .title {
  font-size: 95px;
  letter-spacing: 1px;
}

.hidden {
    display: none;
}

.info-box {
  height: 235px;
}

.footer-logo img {
  width: 380px;
}


@media only screen and (max-width: 600px) {
  .banner-area .banner-content .title {
      font-size: 55px;
    }
}

@media (max-width: 767px) {
  .contact-part .contact-form {
    margin-top: 100px;
  }
}